/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............
 * FONT-FACE...........
 * GLOBAL..............
 * HEADER..............
 * NAVIGATION..........
 * CONTENT.............
 * SIDEBAR.............
 * FOOTER..............
 * RESPONSIVE..........
 */

/* Colours 
# Dark Grey (text):#666666
# */





/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/




/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/
html {
    border-top: 2px solid #666666;

}


body > .container {
    padding: 0 15px 0;
}
.container .copy {
    margin: 20px 0;
}

/*  */
body {
    color: #666666;
    font-family: 'Lato', sans-serif;
    background: url("../../assets/img/bg-phone.png") repeat-x 0 0;

}


h1      { font-size: 1.8em;       /* 2*16 = 32 */         }
h2      { font-size: 1.35em;     /* 1.5*16 = 24 */       }
h3      { font-size: 1.17em;    /* 1.17*16 = 18.72 */   }
h4      { font-size: 1em;       /* 1*16 = 16 */         }
h5      { font-size: 0.83em;    /* 0.83*16 = 13.28 */   }
h6      { font-size: 0.75em;    /* 0.75*16 = 12 */      }

h1, h2, h3, h4 {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
}

h1 {
    margin-top: 10px;
}

a, a:visited {
    color: #266693;
}

.main {
    background: #FFFFFF;
    padding-top: 2em;
    border-radius: 4px;
    background-color: #fff;
    border: #DDDDDD solid 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);

}


/* Video and embedded media responsive */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

form#search label {
    display: none !important;
}

/* Centred divs */
.col-centered{
    float: none;
    margin: 0 auto;
}


/*------------------------------------*\
    $LAYOUT
\*------------------------------------*/

.top-container {
    position: relative;
}




/*------------------------------------*\
    $HEADER
\*------------------------------------*/

.logo-phone {
    position: absolute;
    top: 6px;
}

.navbar-default .navbar-brand {
    color: #FFFFFF;
}

h1.logo {
    position: absolute;
    top: 10px;
    width: 150px;
}

div.logo {
    position: absolute;
    top: 10px;
    width: 150px;
}

.desktop-search form input#head-search {
    border-radius: 4px 0 0 4px;
    max-width: 200px;
    height: 26px;
    padding-top: 1px;
}

.input-group-btn {
    display: block;
    font-size: 0;
    margin-left: 163px;
    position: relative;
    white-space: nowrap;
    z-index: 1000;
}

.header-social {
    list-style: none;
}

.header-social li {
    display: inline;
}

.header-social li a {
    padding: 5px;
    color: #1fb65c;
}

.header-social li a:hover {
    color: #363535;
}

.mission-statement p {
    color: #1FB65C;
    color: #B4281F;
    text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.4);
}

/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:hover {
    background: #363535;
}

.navbar-default .navbar-collapse {
    border-top: 0;
    box-shadow: none;
}

.navbar-default .navbar-collapse ul li {
    border-bottom: #FFFFFF solid 1px;

}

.navbar-default .navbar-collapse ul li:last-child {
    border-bottom: 0;
}

.navbar-default .navbar-collapse ul li a {
    color: #FFFFFF;
    text-transform: uppercase;
}

.navbar-default .navbar-collapse ul li a:focus {
    color: #20b25a;
    background: none;
}

.navbar-default .navbar-collapse ul li a.on {
    color: #1fb25a;
}
.nav-container {
    padding: 0;
    position: relative;
}

.navbar-default .navbar-brand {
    color: #FFFFFF;
}

.navbar-default {
    background-color: #20b25a;
    border-color: #20b25a;
    border-radius: 0 0 4px 4px;
    color: #FFFFFF;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
    height: 3px;
}

.nav li a.on {
    color:#1FB25A;
}

.navbar-default, .navbar {
    border: none;
}

.navbar-default .navbar-brand {
    color: #FFFFFF;
    font-size: 0.9em;
    padding-left: 2px;
    padding-right: 2px;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 15px;
}

/*------------------------------------*\
    $HOMEPAGE
\*------------------------------------*/
.home-main {
    margin-top: 20px;
}

/* Carousel */

.slider {
    margin-bottom: 20px;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    background-repeat: no-repeat;

}

.carousel-caption {
    bottom: 0;
    color: #fff;
    left: 0;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 0;
    text-align: center;
    text-shadow: none;
    z-index: 10;
    background: rgba(0,0,0,0.5);
    border-radius: 0 0 4px 4px;

}

.carousel-indicators {
    bottom: 0;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    border-radius: 4px;
    line-height: 1;
}


.home-side {
    margin-top: 2em;
}

.home-side h3 {
    background: #666666;
    padding: 0.75em 1em 0.5em;
    margin: -1em -1em 1em;
    color: #FFFFFF;
    border-radius: 4px 4px 0 0;
}

.btn-side {
    background:#363535;
    color: #ffffff !important;
    font-family: 'Ubuntu',sans-serif;
    font-weight: 500;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

.btn-side:hover {
    background: #1fb65c;
}

.btn-donate a.donate {
    background: #FC9A43;
    color: #fff;
    padding: 10px 101px;
    border: 1px solid #ed903e;
}

.btn-donate a.donate:hover {
    background: #363535;
    border: #1b1b1b solid 1px;
}

.wine {
    height: 40px;
    left: 50px;
    position: absolute;
    top: 4px;
}

.home-news img {
    border-radius: 4px 4px 0 0;
    margin-bottom: 1em;

    padding: 0;
}

.home-news h3 {
    display: block;
    margin-top: 0;
    padding: 0 15px;
}

.home-news p {
    padding: 0 15px 15px;
}
.twitbox {
    border-color: #FFFFFF;
    padding: 0;
    box-shadow: none;
    margin-left: -3px;
}

.twitbox .panel-body {
    padding: 1em 0 2px 0;
}

/* Logos */

p.friends {
	background: #FFF;
	color: #333;
	font-weight: bold;
}

.logos-box {
    min-height: 150px;
}




/*------------------------------------*\
    $PAGE
\*------------------------------------*/


/* Side nav */

.nav-box {
    overflow: hidden;
}

.nav-side h3 {
    font-size: 1.2em;
    margin-bottom: 1em;
    margin-top: 0;
    text-transform: uppercase;
}

#subnav {
    margin-left: 1em;
}

#subnav li {
    margin-bottom: 0.5em;
}

#subnav li.on a {
    color: #F9BA14;
    font-weight: bold;
}

#subnav li ul {
    list-style: none outside none;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-top: 0.5em;
}

#subnav li.on a {
    color: #266693;
    font-weight: bold;
}

#subnav li ul li a {
    font-weight: normal !important;
}
/* small screen */
.nav-side .panel-body {
    padding: 0;
}

#subnav {
    /*    background: #585858;
        border-radius: 5px;*/
    padding: 5px;
    margin-left: 0;
    list-style: none;
}

#subnav li {
    /*    background: #CCCCCC;
        border-bottom: 1px solid #FFFFFF;*/
}

#subnav li:last-child {
    border-bottom: 0;
}

#subnav li a {
    /*    color: #FFFFFF;*/
    display: block;
    padding: 5px;
    text-transform: uppercase;
}

#subnav li ul li {
    border-bottom: 0;
}

/* btns */

.donate-page {
    background: #fc9a43;
}


/*------------------------------------*\
    $SIP WEEK
\*------------------------------------*/

/* page */

.sip-home-text, .sip-home-banner {
    margin-bottom: 1em;
    padding-bottom: 2em;
}

.sip-home-img-link {
    /*                                border: #1fb35b solid 2px;*/
    background: #1fb35b;
    padding: 1em;
    border-radius: 10px;
    margin-bottom: 1em;
}

.sip-home-img-link a {
    color: #FFFFFF;
}


.sip-home-img-link a:hover {
    text-decoration: none;
    color: #414143;
}

.sip-home-img-link i.fa {
    text-align: center;
    display: block;
    font-size: 3em;
}

.sip-home-img-link h3 {
    text-align: center;
}

/* Side */

.sip-side-btn-box {
    padding: 0;
}
.sip-side-btn {
    font-size: 16px;
    background: #fc9a43;
    border: 1px solid #ed903e;
    color: #fff;
}

.sip-side-btn:hover, .sip-side-btn:focus {
    background: none repeat scroll 0 0 #363535;
    border: 1px solid #1b1b1b;
}

.sip-donate-side-btn {
    margin-bottom: 0.5em;
}

.sip-sponsor-side-btn {
    margin-bottom: 1em;
}

.sip-social-box {
    padding: 1em;
}


.sip-social li {
    display: inline;
}

.sip-social li a {
    margin-right: 20px;
    color: #1fb35b;
}

.sip-social li a:hover, .sip-social li a:focus {
    color: #414143;
}

.sip-sponsors {
    padding: 1em;
}


/* Events */

.event-teaser {
    overflow: hidden;
}

.event-item {
    padding-bottom: 2em;
    border-bottom: #DDD solid 1px;
}

.perry-sign {
    float: none;
    border: none;
    margin-top: 20px;
}


/* Support Us Page */

.support-us-row {
	margin-top: 2em;
}


.support-us-link {
    background: none repeat scroll 0 0 #1fb35b;
    border-radius: 10px;
    margin-bottom: 1em;
    padding: 1em;
}

.support-us-link a {
    color: #ffffff;
    display: block;
}

.support-us-link a:hover {
    color: #414143;
    text-decoration: none;
}

.support-us-link i.fa {
    display: block;
    font-size: 3em;
    text-align: center;
}

.support-us-link h3 {
    text-align: center;
}



/*------------------------------------*\
    $CMS CONTENT
\*------------------------------------*/


.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

#search form label {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=password], 
input[type=email] {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    /*width: 100%;*/
    /*margin-bottom: 0.75em;*/

}
input[type=text]:hover,
input[type=url]:hover,
input[type=tel]:hover,
input[type=number]:hover,
input[type=color]:hover,
input[type=password]:hover, 
input[type=email]:hover {

    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);

}
input[type=submit] {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background: #363535;
    color: #FFFFFF;
}

input[type=submit]:hover {
    background: #1fb65c;
}

.content-img {
    border: #EFEFEF solid 1px;
    margin-right: 10px;
    padding: 0;

}

.nav-side {
      /* overflow: hidden;*/
}

.page-content {
    margin-top: 2em;
}

.page-content img {
    max-width: 100%;
    height: auto;
    border: #DDDDDD solid 1px;
}

.page-content img.no-border {
    border: 0;
}


/*------------------------------------*\
    $PEOPLE
\*------------------------------------*/

.staff-info {
    overflow: visible;
    padding-left: 0px;
}

.staff-info h2 {
    margin-top: 0;
}
.newsimage {
    padding: 0;
}

.staffrow {
    overflow: hidden;
    border-bottom: #DDDDDD solid 1px;
    padding-bottom: 1em;
    margin-top: 2em;
}

/*-------------------------------------*\
	$NEWS
\*------------------------------------*/
.news-list {
	
}



/*-------------------------------------*\
	$BLOG
\*------------------------------------*/


.blog-row {
	margin-top: 20px;
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: #EFEFEF solid 1px;
}

.blog-row-img-box {
	width: 150px;
}

.blog-row-img-box img {
	float: left;
	margin-right: 10px;
}


.blog-row-text-box {
	overflow: hidden;
}

.blog-row-text-box h2 {
	margin-top: 0;
}

.blog-row-text-box a.more {
	display: block;
/* 	margin-top: 20px; */
}




/*------------------------------------*\
    $FOOTER
\*------------------------------------*/

#footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.top-footer {
    background: url(../../assets/img/bg-html.jpg) repeat;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 2em;
    border-top: #C6C7B1 solid 1px;
}

.footer-links,.footer-links h4, .footer-links a {
    color: #666;
}
/*#footer {
    border-top: #242424 solid 1px;
    background: #282828;
}*/

.sub-footer {
    border-top: #242424 solid 1px;
    background: #282828;
}

.top-footer .fa {
    margin-right: 0.5em;
}

span.cure {
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 500;
    color: #1FB35B;
    text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.4);
}

.footer-box {
    margin-bottom: 2em;
}
.copyright {
    font-size: 0.8em;
    padding-top: 1em;
    color: #FFFFFF;
    width: 50%;
}

.sub-footer-links {
    width: 45%;
    float: right;
    text-align: right;
    margin-top: -36px;

}

.sub-footer-links a {
    color: #FFFFFF !important;
}

.tagline {
    font-family: 'Rouge Script', cursive;
    font-weight: 400;
    text-transform: none;
    font-size: 2.5em;
    font-size: 2.8em;
    line-height: 1;
    color: #1fb35b;
}

.tagline span {
    float: none;
    margin-right: 0.85em;
}

.rh-logos {
	width: 260px;
	margin-top: 40px;
	margin-left: 15px;
  overflow: hidden;
}

.rh-logos p {
	font-weight: bold;
}

.rh-logos img.image1 {
	float: left;
	width: 60px;
}

.rh-logos img.image2 {
	width: 185px;
	float: right;
}

.footer-box .image {
	width: 80px;
	margin-top: 20px;
}



/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 250px;
}
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 250px;
}



/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/

@media (min-width: 320px) and (max-width:479px) {

.page-main {
	margin-top: 80px;
}

		/* Blog row */
		.blog-row-img-box {
    width: 300px;
    margin-bottom: 20px;
		}
		.blog-row-img-box img {
			float: none;
		}

}



@media (min-width: 480px) and (max-width: 639px) {


}




@media (min-width: 768px) {

    body {
        background: url("../../assets/img/bg-body2.png") repeat-x 0 -10px;
    }

    .container {
        width: 750px;
    }

    .top-container {
        height: 190px;
        position: relative;
    }

    h1.logo {
        margin-top: 0;
        position: absolute;
        top: 10px;
        width: 300px;
    }

    div.logo {
        margin-top: 0;
        position: absolute;
        top: 19px;
        width: 300px;
    }

    .header-list {
        position: absolute;
        right: 240px;
        top: 9px;
    }

    .header-list li {
        display: inline;
        float: left;
    }

    .header-list li span {
        color: #666666;
    }

    .header-list li a {
        color: #666666;
        padding: 5px;
        font-size: 0.9em;
    }

    .mission-statement {
        left: 480px;
        overflow: hidden;
        position: relative;
        top: 50px;
        width: 180px;
    }

    .mission-statement p {
        font-family: 'Rouge Script', cursive;
        font-weight: 400;
        text-transform: none;
        font-size: 2.5em;
        line-height: 1;
        color: 1fb25a;
    }

    .mission-statement p span {
        float: right;
        margin-right: 0.85em;
    }

    .nav-container {
        height: auto;
        right: 0;
        top: 10px;
        padding: 0;
    }

    .navbar-nav {
        float: left;
        margin: 0;
    }

    .nav > li > a {
        display: block;
        padding: 10px;
        position: relative;
    }

    .nav-container {
        height: auto;
        position: absolute;
        right: -10px;
        top: 130px;
        padding: 0;
    }

    .navbar-default {
        background: none;
        border: medium none;
    }

    .navbar {
        border: 1px solid rgba(0, 0, 0, 0);
        margin-bottom: 20px;
        min-height: 40px;
        position: relative;
    }

    .nav > li > a {
        display: block;
        margin-top: 3px;
        padding: 7px 15px;
        position: relative;
        color: #FFFFFF;
        border-right: #EFEFEF;
        border-right: rgba(255, 255, 255, 0.2) solid 1px;
    }

    .nav > li > a.last {
        border-right: 0;
    }

    .navbar-default .navbar-nav > li > a {
        color: #FFFFFF;
        font-size: 1.1em;
        font-weight: normal;
        font-family: 'Ubuntu', sans-serif;
        text-transform: uppercase;
        padding-left: 10px;
        padding-right: 10px;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #1FB25A;
    }

    .navbar-default .navbar-collapse ul li {
        border-bottom: none;

    }
    .desktop-search {
        position: absolute;
        right: 20px;
        top: 6px;
    }

    .desktop-search button#head-search-btn {
        background: none repeat scroll 0 0 #1fb65c;
        border-radius: 0 5px 5px 0;
        color: #ffffff;
        padding: 2px 7px;
    }

    .desktop-search button#head-search-btn:hover {
        background: #363535;
    }

    .desktop-search form input#head-search {
        width: 170px;
    }
    /* Carousel */

    .carousel-caption {
        text-align: left;
        padding-left: 15px;
    }

    /* side nav */

    .nav-side .panel-body {
        padding: 15px;
    }


    #subnav {
        background: none;
        border-radius: 0;
        padding: 0 0 0 10px;
    }

    #subnav li {
        background: none;
        border-bottom: none;
    }


    #subnav li a {
        color: #666666;
        display: block;
        padding: 0;
    }

    .nav-side {
        /*        overflow: hidden;*/
    }
    .page-content {
        margin-top: 2em;
    }

    .staff-info {
        overflow: hidden;
        padding-left: 20px;
    }

    /* SIP week 
    ============== */

    /* Header */

    .sip-header-logo {
        position: absolute;
        right: 23px;
        top: 7px;
    }

    /* Page */

    .sip-home-img-link {
        min-height: 155px;
    }

    /* Side */

    .sip-social li a {
        margin-left: 0.5em;
        margin-right: 0;
    }



    /* SIP week ends
    ============== */
    
    
    /* Support Us Page */


.support-us-link {
    background: none repeat scroll 0 0 #1fb35b;
    margin-bottom: 2em;
}

    /* Footer */

}


@media (min-width: 992px) {

    .container {
        width: 970px;
    }

    body {
        background: url(../../assets/img/bg-body2.png) repeat-x  0 -20px;
    }

    .top-container {
        margin-bottom:1.5em;
        height: 160px;
    }

    p.name {
        color: #FFFFFF;
        text-transform: uppercase;
        margin-top: 0.6em;
        font-size: 0.9em;
    }

    /* ** */

    .header-list {
        right: 250px;
        top: 6px;
    }

    .desktop-search {
        right: 22px;
        top: 5px;
    }

    .nav-container {
        height: auto;
        position: absolute;
        right: -10px;
        top: 80px;
    } 

    .navbar-nav {
        float: left;
        margin: 0;
    }

    .navbar-default {
        background:none;
        border: none;
    } 

    .navbar-default .navbar-nav > li > a {
        color: #666666;
        font-size: 1.1em;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #666666;
    }

    .nav-search {
        margin-top: 5px;
        margin-left: 105px;
    }

    .header-box {
        padding-left: 0;
        position: relative;
    }

    h1.logo {
        margin-top: 1em;
    }

    div.logo {
        margin-top: 1em;
    }

    .mission-statement {
        font-size: 1em;
        left: 757px;
        position: absolute;
        top: 207px;
        width: 175px;
    }

    .top-container {
        margin-bottom: 2em;
    }

    h1.logo {
        margin-top: 0.6em;

    }

    div.logo {
        margin-top: 0.6em;

    }

    .desktop-search {
        right: 23px;
        top: 7px;
    }

    .header-list {
        right: 390px;
        top: 5px;
    }

    .social-box {
        font-size: 0.65em;
        position: absolute;
        right: 180px;
        top: -211px;
        width: 200px;
    }

    .nav-container {
        height: auto;
        position: absolute;
        right: -10px;
        top: 120px;
        /*        width: 1070px;*/
        padding: 0;
    }

    .navbar-default {
        background: none;
        border: medium none;
    }

    .navbar {
        border: 1px solid rgba(0, 0, 0, 0);
        margin-bottom: 20px;
        min-height: 40px;
        position: relative;
    }

    .nav > li > a {
        display: block;
        margin-top: 3px;
        padding: 7px 15px;
        position: relative;
        color: #FFFFFF;
    }

    .navbar-default .navbar-nav > li > a {
        color: #FFFFFF;
        font-size: 1.1em;
        font-weight: normal;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #1FB25A;
    }

    /* Page side */

    .page-side-btn {
        padding: 0;
    }

    .btn-blog {
        margin-top: -10px;
    }

    .btn-donate {
        position: absolute;
        right: 0;
        top: -152px;
        width: 235px;
    }

    .btn-donate-page {
        right: -726px;
        top: -123px;
    }

    .btn-donate a.donate {
        font-size: 16px;
        padding: 10px 10px;
    }

    /*    .social-box {
            font-size: 0.7em;
            top:-212px;
            position: absolute;
            right: 203px;
        }*/

    .social-box p {
        font-size: 2.1em;
    }

    .home-news p {
        padding: 0 15px 15px;
        height: 80px;
        overflow: hidden;
    }

    .home-news h3 {
        margin-top: 0;
    }

    .home-news {
        height: 330px;
    }

    /* Page */

    .page-main {
        margin-top: 0;
    }

    .page-social-box {
        font-size: 0.65em;
        left: 589px;
        position: absolute;
        top: -182px;
        width: 200px;
    }

    .btn-blog {
        margin-top: 0;
    }

    .page-content {
        margin-top: 0;
    }

    .page-content h1 {
        margin-top: 0;
    }

    /* SIP week */

    .perry-sign {
        float: right;
        margin-right: 20px;
    }


    /* Footer */
    .tagline-box {
        margin: 1em 0 0 1em;
    }

    .tagline {
        font-size: 2.2em;
    }

}

@media (min-width: 992px) and (max-width:1200px) {


}

@media (min-width: 1200px) {

    .container {
        width: 1170px;
    }

    .home-news {
        height: 350px;
    }

    .btn-donate {
        width: 290px;   
    }

    .btn-donate-page {
        right: -876px;
        top: -123px;
    }

    .page-social-box {
        font-size: 0.65em;
        position: absolute;
        left: 789px;
        top: -182px;
        width: 200px;
    }
    .tagline {
        font-size: 2.8em;
    }

    /* SIP week 
    ============== */

    .sip-home-img-link {
        min-height: 140px;
    }

    .sip-social li a {
        margin-left: 0;
        margin-right: 2em;
    }

    /* SIP week ends
    ============== */

}

